
body {
	font: .8em Verdana,Arial,Helvetica,sans-serif;
	margin-left: 2%; margin-right: 2%; margin-top: 30px; margin-bottom: 10px;
}


body.cssWelcome {
	font: .8em Verdana,Arial,Helvetica,sans-serif;
	margin-left: 2%; margin-right: 2%; margin-top: 1px; margin-bottom: 10px;
}
 
body.cssBlog {
	font: .8em Verdana,Arial,Helvetica,sans-serif;
	margin-left: 5%; margin-right: 5%; margin-top: 30px; margin-bottom: 10px;
}

.cssCenter
{ 
margin-left: auto;
margin-right: auto;
}


input {
	font: 1em Verdana,Arial,Helvetica,sans-serif;
}
textarea {
	font: 1em Verdana,Arial,Helvetica,sans-serif;
}

td {
	padding-left: 5px;	padding-right: 5px;
}

table.cssGridViewTable tr {
    vertical-align:top;
}

table.cssGridViewTable2 td 
{
    padding-top: 20px;
    padding-bottom: 20px;
}

table {
     vertical-align: top; vertical-align:text-top
}

form {   
    margin: 0px;
}

a:link {
	color: #396EAA;
}
a:visited {
	color: #396EAA;
}
a:hover {
	color: #FF9900;
}
a:active {
	text-decoration: none;
}

a.pictureLink:link { color: white; }
a.pictureLink:visited { color: white; }
a.pictureLink:hover { color: #FF9900; }

a.langlink {
	font: .7em Verdana,Arial,Helvetica,sans-serif;
}
a.langlink:link { color: #396EAA; }
a.langlink:visited { color: #396EAA; }
a.langlink:hover { color: #FF9900; }
a.langlink:active { text-decoration: none; }


legend {
	padding: 0px 4px;
	margin: 0px 0px 7px 0px;
	color: #666666;
	font-weight: bold;
	font-size: 1em;
	vertical-align: middle;
}

fieldset {
	margin-bottom: 0px;
	padding: 0px 12px 12px 12px;
	display: block;
}

